
Colony - Task #1464

Get Colony videos onto VideoTron. Embed in website.

10/02/2010 07:54 PM - John Sexton

Status: Assigned Start date: 10/02/2010

Priority: Normal Due date:  

Assignee: Nico Paris % Done: 80%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

Get all Colony videos collected onto RoboClub youtube channel.

Get the multimedia page displaying embedded youtube videos instead of just links.

History

#1 - 10/10/2010 12:39 AM - John Sexton

- Category set to Administration

#2 - 01/17/2011 03:42 PM - Nico Paris

- % Done changed from 0 to 80

Videos uploaded. Dan is working on putting the videos on the website
